
<IKAnchorBones Version="2" HandGripAmount="0.400000">
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.033000" OffsetY="-0.075000" OffsetZ="0.220000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.150000" OffsetY="-0.050000" OffsetZ="0.300000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.014000" OffsetY="-0.043000" OffsetZ="0.016000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.012000" OffsetY="-0.040000" OffsetZ="0.028000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.014000" OffsetY="0.065000" OffsetZ="-0.034000"/>
</IKAnchorBones>